This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 336821 - No CSV export button on /rhn/systems/details/ErrataList.do
No CSV export button on /rhn/systems/details/ErrataList.do
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Partha Aji
wes hayutin
:
Depends On:
Blocks: 248643
  Show dependency treegraph
 
Reported: 2007-10-17 18:37 EDT by Máirín Duffy
Modified: 2008-04-02 17:06 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:06:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-10-17 18:37:11 EDT
Description of problem:

Spoke with a current customer today who would be very much interested in using
CSV export to generate reports listing out what errata a particular system is
affected by per system. This list has already been converted to java and would
simply need the CSV export added. Seems like a minimal effort for good user value.
Comment 2 Partha Aji 2007-10-17 19:26:10 EDT
Should be resolved int he next push..
Comment 3 Partha Aji 2007-10-19 14:11:23 EDT
Moving to ON_QA
Comment 4 wes hayutin 2007-10-23 08:22:14 EDT
verified build 20 
Comment 5 Devan Goodwin 2008-03-17 09:30:45 EDT
Verified against stage. Release pending.
Comment 6 Brandon Perkins 2008-04-02 17:06:00 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.